textures/skies/sd_risk
{
	nocompress
	qer_editorimage textures/skies/sky_8.tga
	q3map_lightimage textures/skies/n_blue2.tga
	q3map_nofog
	q3map_globaltexture
	q3map_lightsubdivide 256 
	q3map_sunExt 0.68 0.68 0.90 60 0 45 2 16
	q3map_lightmapFilterRadius 0 15
	q3map_skyLight 60 4

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	skyparms - 512 -
	sunshader textures/skies_sd/small_moon

	{
		map textures/skies_sd/wurzburg_clouds.tga
		tcMod scale 2.5 2.5
		tcMod scroll 0.003 -0.0015
		rgbGen identityLighting
	}
	{
		map textures/skies_sd/ydnar_lightning.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave triangle -8 9 0 0.137
		alphaGen wave noise -3 4 0 2.37
		tcMod scale 3 3
		tcMod scroll 0.003 -0.0015
	}
	{
		clampmap textures/skies_sd/wurzburg_fogmask.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identitylighting
	}
}
levelshots/risk_sniper_cc_automap
{
    nopicmip
    nocompress
    nomipmaps
    {
        clampmap levelshots/risk_sniper_cc.tga
        depthFunc equal
        rgbGen identity
    }
}
levelshots/risk_sniper_cc_trans
{
    nopicmip
    nocompress
    nomipmaps
    {
         clampmap levelshots/risk_sniper_cc.tga
         blendfunc blend
         rgbGen identity
         alphaGen vertex
    }
}
textures/risk_sniper/carta_rluce
{
    q3map_surfacelight 20
    {
        map $lightmap
        rgbGen identity
    }
    q3map_styleMarker     // note: after the $lightmap stage
    {
        map textures/risk_sniper/carta_rluce.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
}
textures/risk_sniper/usa_burnt
{
  qer_trans 0.85
  qer_editorimage textures/risk_sniper/usa_burnt.tga
	//polygonOffset
	entityMergable
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	cull none
	deformVertexes wave 100 sin 4 1 0 0.3
	{
		clampmap textures/risk_sniper/usa_burnt.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}
textures/risk_sniper/wolf_burnt
{
  qer_trans 0.85
  qer_editorimage textures/risk_sniper/wolf_burnt.tga
	//polygonOffset
	entityMergable
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	cull none
	deformVertexes wave 100 sin 4 1 0 0.3
	{
		clampmap textures/risk_sniper/wolf_burnt.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}
textures/risk_sniper/carta_bluce
{
    q3map_surfacelight 20
    {
        map $lightmap
        rgbGen identity
    }
    q3map_styleMarker     // note: after the $lightmap stage
    {
        map textures/risk_sniper/carta_bluce.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
}
